body {
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  background-color: black;
}

/* List items */
.list-item,
.list-item iframe {
  width: 100%;
  height: 100%;
  margin: 0px;
}

.list-item iframe {
  border: none;
}

/* List animations */
.list-enter-active,
.list-leave-active {
  transition: all 1.0s cubic-bezier(0.70, 0, 0.45, 1);
}

.list-enter-from {
  transform: translateX(-100%);
  position: absolute;
  top: 0px;
}

.list-leave-to {
  transform: translateX(100%);
  position: absolute;
  top: 0px;
}